OutOfRangeException
RangeException
Exceptions
PHP Manual

# La classe OverflowException

(PHP 5 >= 5.1.0)

## Introduction

Exception émise lors de l'ajout d'un élément à un conteneur plein.

## Synopsis de la classe

OverflowException extends RuntimeException {
/* Propriétés héritées */
protected string $message ;
protected int $code ;
protected string $file ;
protected int $line ;
/* Méthodes héritées */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public mixed Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
}

OutOfRangeException
RangeException
Exceptions
PHP Manual